---
# Use the 'create api' subcommand to add watches to this file.
- version: v1alpha1
  group: platform.ansible.com
  kind: AnsibleAutomationPlatformAzureBilling
  role: ansibleautomationplatformazurebilling
#+kubebuilder:scaffold:watch
